EUFORM-LIST-STACK-RESOURCES(1)

NAME
euform-list-stack-resources - List all resources for a stack

SYNOPSIS
euform-list-stack-resources [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] STACK

DESCRIPTION
List all resources for a stack

  positional arguments:

STACK
    name of the stack to list resources from (required)

  optional arguments:

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    deployment templating service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit